{
  "scrollDepth": {
    "/episodes": {
      "25": 4,
      "50": 4,
      "75": 2,
      "90": 0
    }
  },
  "timeOnPage": {
    "/": {
      "totalSeconds": 9,
      "count": 2
    },
    "/episodes": {
      "totalSeconds": 318967,
      "count": 305
    },
    "/episodes/movn6tk3": {
      "totalSeconds": 445,
      "count": 3
    }
  },
  "outboundClicks": {},
  "utmSources": {},
  "searchQueries": {},
  "notFound": {},
  "audioEvents": {
    "Living Between Two Appearings": {
      "pauses": 0,
      "completions": 0,
      "totalListenSeconds": 43
    }
  }
}